
#uustkisim
{
background-color:#FFFFFA;
}

#ustkisim
{
height:70px;
}

#altkisim
{
height:100px;
}

#ualtkisim
{
background-color:#02121A;
}

#toTop {
display:none !important;
}

#toTop {
background:#0000FF !important;
}
#toTop:before {
content: '\f062';
font-family: FontAwesome;
display: inline-block;
   padding-right: 3px;
   vertical-align: middle;
   top: 2px;
   display: flex;
   left: -12px;
   position: absolute;
   font-size:20px;
   color:#FFA500;
}


@media (max-width: 480px) 
{
#content,#ana
{
/*min-height:500px;*/
height:6205px;
}

#altkisim
{
height:100px;
}

#ustkisim
{
height:50px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#div308051
{
display:inline-block;
width:360px;
height:3265px;
position:absolute;
left:0px;
top:0px;

margin-left:0px;
z-index:308051;

max-width:100%;

}

#div308060 .owl-dots{
display:none;
}

#div308060 > div
{
width:100% !important;
display:inline-block !important;
}



#div308060 .mitem{
margin:0px !important;
width:100% !important;
margin-bottom:10px !important;

}
#div308060 .mitem
{
display:flex;
justify-content: center;
}
#div308060
{
display:inline-block;
width:305px;
height:2895px;
position:absolute;
left:30px;
top:3290px;

margin-left:0px;
z-index:308060;

max-width:100%;

}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim,[yerid]{
min-width:360px;
background-size:cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:3540px;
}

#div308051
{

left:185px;
top:30px;
position:absolute;
width:850px;
height:1100px;
display:inline-block;
z-index:308051;

}

#div308060
{

left:0px;
top:2635px;
position:absolute;
width:1170px;
height:830px;
display:inline-block;
z-index:308060;

}

}
#div308051{
background-color:#FFFFFF;

}
#div308051:hover {
    background-color:#FFFFFF; 
}
@media (max-width: 480px) {
#div308060 .kategori{
display: block !important;
width: 110% !important;
}
}
#div308060 [wsl='listeimage']{
;animation-duration:0.5s;background-color:transparent;width:100%;height:400px;; 

}#div308060 .mitem{
;background-color:transparent;margin:5px;width:25.0000000%;float:left;

}#div308060{
background-color:transparent;
padding:5px;

}



html{
overflow-x: hidden;
}

body{
/*overflow-y: hidden;*/
}

[type=button]{
min-width: fit-content !important;
}

